@font-face {
   font-family: 'Adobe Clean';
   src: url('fonts/AdobeClean-Regular.woff2') format('woff2'),
       url('fonts/AdobeClean-Regular.woff') format('woff');
   font-weight: normal;
   font-style: normal;
   font-display: swap;
}

@font-face {
   font-family: 'Trajan Pro 3';
   src: url('fonts/TrajanPro3-Semibold.woff2') format('woff2'),
       url('fonts/TrajanPro3-Semibold.woff') format('woff');
   font-weight: 600;
   font-style: normal;
   font-display: swap;
}

.content {padding:0px !important;}
* {font-family: 'Trajan Pro 3'!important;}
p,  strong, ul li, ol li {font-family: 'Adobe Clean' !important;}
ul {  margin-left: 20px;}

.av-special-heading {margin-top:0px}

.banner p {text-transform: uppercase;font-size: 20px;line-height: 35px;font-family: 'Trajan Pro 3'!important;}
#top .banner .hr { margin-bottom: 2.5em !important;padding-top: 1em;}
.banner h1 {font-size: 25px;padding-bottom: 25px !important;}



.home .container { max-width: 100% !important;padding:0px !important}
.page-id-43 #footer-contact .container,
.page-id-43 #av_section_3 .container{ max-width: 100% !important;padding:0px !important}
.page-id-47 #footer-contact .container,
.page-id-47 #av_section_3 .container{ max-width: 100% !important;padding:0px !important}

.home #main #vente-contenu .container { max-width: 1500px !important;padding:0px 50px!important}
#vente-date {padding-top: 15px;padding-bottom: 5px;background-color: #c10d31;min-height: auto;}

#bouton .avia-button.avia-color-light{color: #c10d31!important;
border:1px solid #c10d31!important; padding: 10px!important; font-size: 15px!important;opacity: 1!important; }
#bouton .avia-button.avia-color-light:hover{color: #fff!important;
border:1px solid #c10d31!important; padding: 10px; font-size: 15px; background-color:#c10d31 !important;opacity: 1!important;}

#bouton.white .avia-button.avia-color-light{color: #fff !important;
border:1px solid #fff !important; }
#bouton.white .avia-button.avia-color-light:hover{color: #c10d31 !important;
border:1px solid #fff !important; background-color:#fff !important}

#vente-contenu #bouton .avia-button.avia-color-light {min-width: 100%;}

#main #socket .container {padding-top: 15px !important;padding-bottom: 15px !important;max-width: 1500px !important;}

#top .flex_column_table.av-equal-height-column-flextable:not(:first-child) { margin-top: 0px !important;}

.home strong {font-weight: normal;}

#footer-contact p {min-height:70px;}

.avia-menu-fx {display:none}

#avia-menu {float: left!important;height: 60px!important;margin-top: 45px;background-color:#c10d31 !important;width: 100%;}
#avia-menu li {height: 60px!important;}
#avia-menu a {height: 60px!important;line-height: 60px!important;color:#fff !important;padding:0 50px!important;font-size: 16px;}
.main_menu {  width: 70%;  margin-right: -40px;}
.avia-menu  {width: 100%;}

#header_main .container { max-width: 100% !important;padding:0px !important;width: 100%!important;}
.logo {margin-left: 10px;}


#cppg-calculateur-somme { text-align: center !important;color:#000 !important;}
.cppg-calculateur-button{opacity: 1!important; padding: 10px !important; font-size: 15px !important;}


body .column-top-margin {
  margin-top: 0px;
}
h2 a {text-decoration:none !important}
h2 a:hover {opacity:1 !important}
.page-id-56 a,
.page-id-41 a,
.page-id-45 a  {color:#000!important}
.page-id-56 a:hover,
.page-id-41 a:hover,
.page-id-45 a:hover  {color:#c10d31!important}
.page-id-56 #socket a,
.page-id-41 #socket a,
.page-id-45 #socket a {color:#fff!important}
.page-id-41 li {  list-style: none;}
p a {color:#000 !important;font-family: 'Adobe Clean' !important;}
p a:hover {color:#c10d31!important}

.inf-main_50e1781e60d725365a74d585a2734062 {background-color: #c10d31 !important;color:#fff !important;}
.inf-main_50e1781e60d725365a74d585a2734062 h4 {color:#fff !important;font-family: "Trajan Pro 3" !important}
.inf-main_50e1781e60d725365a74d585a2734062 span {color:#fff !important;font-family: "Adobe Clean"!important}
.inf-input.inf-input-text input {  color: #c10d31 !important;font-family: "Adobe Clean"!important}
.main_color ::placeholder{  color: #c10d31 !important;font-family: "Trajan Pro 3" !important}

.inf-submit input {color: #fff !important;
border: 1px solid #fff !important;
background-color: #fff !important;
transition: all 0.4s ease-in-out;  margin: 3px 0;
  line-height: 1.2em;
  position: relative;
  font-weight: normal;
  text-align: center;
  max-width: 100%;
  background-color: #c10d31  !important;
}
.inf-submit input:hover {color: #c10d31 !important;background-color: #ffffff  !important;}

/*********** MOBILE *************/


@media only screen and (max-width: 767px){
	
.banner h1 { font-size: 22px;padding-bottom: 0px !important;}
.banner p {font-size: 14px;line-height: 25px;}

#top .banner .hr {margin-bottom: 2em !important;}
#avia-menu { margin-top: 10px!important; background-color: transparent!important;}

.main_menu {width: 35%;}
.header_color div .av-hamburger-inner, .header_color div .av-hamburger-inner::before, .header_color div .av-hamburger-inner::after {background-color: #c10d31;}
.av-burger-overlay-bg {background: #c10d31 !important;}
	
.responsive #top.home #av_section_2 .container {width: 100% !important;}	
.responsive #top.home #av_section_8 .container {width: 100% !important;}
.responsive #top.home #av_section_11 .container {width: 100% !important;}
.responsive #top.home #footer-contact .container {width: 100% !important;}

.responsive #top #wrap_all .flex_column {margin-bottom: 0px !important;}	
.home #main #vente-contenu .container {max-width: 100%;padding: 0px!important; width: 100% !important;}
#bouton .avia-button.avia-color-light { color: #c10d31!important;border: 1px solid #c10d31!important;padding: 10px!important;font-size: 15px!important;}
.flex_column.av-5oia-d9e1a58b3872fd64acfcc11c3af9bfc5 {padding: 60px 30px !important;}
		
.page-id-45 #av_section_2 .flex_column{padding : 0px !important}

		
		
}






